
VIRTUAL CREDIT CARD - Bug #15316

Android [TREATS] [TREATS Convert] The button in acknowledgement screen is show wrongly when

BE return error 

20 December 2022 08:03 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click Pilih Treats for one of the transaction

(5) click any Treats

(6) click Konfirmasi button

(7) input the TAC

(8) verify the acknowledgement screen

Actual result: It shows Transaction Failed acknowledgement screen. The button in acknowledgement screen is showing wrongly (two

button with no wording)

Expected result: The button is showing Kembali when FE display Transaction Failed acknowledgement screen. When user click on it,

it will go to Konfirmasi screen

History

#1 - 21 December 2022 09:11 PM - hsulynn pang

- Priority changed from Normal to High

#2 - 22 December 2022 10:04 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 22 December 2022 10:30 AM - Abdul Halim Baharom

- Status changed from New to In Progress

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#4 - 22 December 2022 04:51 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#5 - 22 December 2022 06:03 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 23 December 2022 10:25 AM - hsulynn pang

- File WhatsApp Image 2022-12-23 at 10.24.54.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

The button is show wrongly. Please help to fix
#7 - 23 December 2022 10:29 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#8 - 23 December 2022 11:14 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

expected result.PNG 65.2 KB 20 December 2022 hsulynn pang

WhatsApp Video 2022-12-20 at 19.46.31.mp4 2.97 MB 20 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 10.24.54.jpeg 27.7 KB 23 December 2022 hsulynn pang

retest.mp4 4.68 MB 23 December 2022 hsulynn pang
